# Written by  () at: January 11, 2007, 12:28 am
# Generated for 
define service {
	use generic-service
	service_description HTTP
	check_command check_http
	hostgroup_name http-servers
	contact_groups admins
}

define service {
	use generic-service
	service_description SSH
	check_command check_ssh
	hostgroup_name ssh-servers
	contact_groups admins
}

define service {
	use generic-service
	service_description PING
	check_command check_ping!100.0,20%!500.0,60%
	hostgroup_name ping-servers
	contact_groups admins
}

define service {
	use generic-service
	service_description Disk Space
	check_command check_all_disks!10%!5% -X tmpfs -X udev -X fuse.ltspfs
	host_name tjener
	contact_groups admins
}

define service {
	use generic-service
	service_description Current Users
	check_command check_users!20!50
	host_name tjener
	contact_groups admins
}

define service {
	use generic-service
	service_description Total Processes
	check_command check_procs!500!1000
	host_name tjener
	contact_groups admins
}

define service {
	use generic-service
	service_description Swap
	check_command check_swap!10%!5%
	host_name tjener
	contact_groups admins
}

define service {
	use generic-service
	service_description Current Load
	check_command check_load!5.0!4.0!3.0!10.0!6.0!4.0
	host_name tjener
	contact_groups admins
}

define service {
	use generic-service
	service_description LDAP
	check_command check_ldap!dc=skole,dc=skolelinux,dc=no
	host_name tjener
	contact_groups admins
}

define service {
	use generic-service
	service_description apt-updates
	check_command check_apt
	hostgroup_name debian-servers
	contact_groups admins
}

define service {
	use generic-service
	service_description NFS
	check_command check-nfs
	hostgroup_name nfs-server
	contact_groups admins
}

define service {
	use generic-service
	service_description SQUID
	check_command check_squid!3128!http://tjener
	hostgroup_name squid-server
	contact_groups admins
}

define service {
	use generic-service
	service_description DNS
	check_command check_dns
	hostgroup_name dns-servers
	contact_groups admins
}

define service {
	use generic-service
	service_description IMAPS
	check_command check_simap
	hostgroup_name imaps-servers
	contact_groups admins
}

